Bug 1741777

Summary: Request to build lirc for EPEL8
Product: [Fedora] Fedora EPEL Reporter: Jan ONDREJ <ondrejj>
Component: lircAssignee: Richard Shaw <hobbes1069>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: hobbes1069, jarodwilson, leamas.alec, xavier
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: lirc-0.10.0-19.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-28 01:44:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan ONDREJ 2019-08-16 06:12:05 UTC
Description of problem:
Please build lirc for EPEL8. Thank you.

Comment 1 Alec Leamas 2019-08-22 05:58:29 UTC
OK, I'm just a little confused how to do it, cannot any epel8 branch. Have you got a pointer?

Comment 2 Jan ONDREJ 2019-08-22 15:55:08 UTC
See https://lwn.net/Articles/796202/.
In short:

fedpkg clone lirc
fedpkg request-branch epel8

For fedpkg request-branch you need something else, process wil guide you. Let me know, if you need more info. May be I can do this request for you, but not sure if I need to be a maintainer of this package to request this branch.

Comment 3 Fedora Update System 2019-09-13 16:45:16 UTC
FEDORA-EPEL-2019-14da4ef56b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-14da4ef56b

Comment 4 Fedora Update System 2019-09-14 06:18:35 UTC
lirc-0.10.0-19.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-14da4ef56b

Comment 5 Fedora Update System 2019-09-28 01:44:26 UTC
lirc-0.10.0-19.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.